@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&display=swap');


::-webkit-scrollbar {
    display: none;
}
html {
    scrollbar-width: none;
}
* {
    user-select: none;
    font-family: 'Noto Sans JP', sans-serif;
    outline: none;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}

body {
    padding: 0;
    margin: 0;
    margin-top: 60px;
    opacity: 0;
    transition: opacity 0.6s ease;
    pointer-events: none;
}

main {
    padding: 0;
    margin: 0;

}

.top-common {
    text-align: center;
    font-size: 30px;
    font-weight: 900;
    padding-top: 30px;
}

hr {
    border: none;
    border-top: 1px solid #000;
    margin: 0;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 30px;
}

footer {
    background: #000;
    z-index: 1;
    position: relative;
    .flink {
        display: grid;
        flex-wrap: wrap;
        grid-template-columns: repeat(auto-fit, minmax(min(100%, 140px), 1fr));
        grid-auto-columns: 1fr;
        gap: 10px;
        background: #000;
        padding: 20px;
        border: 1px solid #fff;
        a {
            width: 100%;
            color: #fff;
            background: #333;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 20px;
            text-decoration: none;
            font-weight: 900;
        }
    }
    .flegal {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        gap: 20px;
        padding-top: 30px;
        padding-bottom: 10px;
        a {
            text-decoration: none;
            color: #fff;
            font-weight: 900;
            font-size: 20px;
            display: flex;
            align-items: center;
            gap: 10px;
            img {
                width: 20px;
                height: auto;
                filter: invert(1);
            }
        }
    }
    .sind {
        padding: 20px 0;
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    p {
        color: #fff;
        text-align: center;
        font-size: 18px;
        font-weight: 700;
    }
}

select {
    background: #fff;
}